/************* Login *************/
.login_content{
	width:960px;
	margin:0 auto;
}

.login_content .error_msg{
	display:block;
	padding:0;
	margin:0;
	float:left;
	padding-left:24px;
	padding-bottom:5px;
	background:url(img/error_small.png) no-repeat;
	line-height:1em;
	margin-left:20px;
	font-family:'FuturaBT-Light';
	font-weight:normal;
	font-size:20px;
	color:#fda33f;
}

.tooltip{
	margin-left:20px;
	font-family:'FuturaBT-Light';
	font-weight:normal;
	font-size:20px;
}

.login_content .success_msg{
	display:block;
	padding:0;
	margin:0;
	float:left;
	padding-left:24px;
	padding-bottom:5px;
	background:url(img/success.png) no-repeat;
	line-height:1em;
	margin-left:20px;
	font-family:'FuturaBT-Light';
	font-weight:normal;
	font-size:20px;
	color:#fda33f;
}



.login_content h2{
	font-weight:normal;
	font-variant:small-caps;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#424242;
	margin:0;
	display:inline;
	padding:0;
	letter-spacing:1px;
}
.login_content p{
	font-family:'FuturaBT-Light';
	font-weight:normal;
	font-size:18px;
	color:#424242;
	line-height:1.5em;
	margin:0;
	padding:20px 40px;
}
.row{
	clear:both;
	display:block;
	margin:20px 0;
}
#resendpass {
	float:left;
	width:400px;
	padding: 10px 40px;
	padding-bottom:30px;
	position:relative;
}
#login{
	float:left;
	width:399px;
	padding: 10px 40px;
	border-right:1px solid #ccc;
	padding-bottom:30px;
	position:relative;
}

.send_btn{
	/*background:url(../../therapistPageMgr/css/img/therapist_bg2.jpg) no-repeat;*/
	border:1px solid #ccc;
	background:none;
	cursor:pointer;
	font-family:'FuturaBT-Light';
	font-size:22px;
	float:left;
	color:#999;
	padding:8px 20px;
	text-transform:uppercase;
	/*position:absolute;
	bottom:0;*/
}

.send_btn:hover{
	color:#333;
	border:1px solid #333;
}

.checkbox{
	font-family:'FuturaBT-Light';
	font-size:20px;
	color:#424242;
	float:left;
	padding-left:10px;
}
.login_content .cb_label{
	font-family:'FuturaBT-Light';
	font-size:18px;
	color:#424242;
	float:left;
	margin-left:5px;
	display:block;
}
.login_content .field_inputbox{
	font-family:'FuturaBT-Light';
	font-size:20px;
	color:#424242;
	float:left;
	clear:left;
	border:1px solid #ccc;
	width:400px;
	padding:2px 3px;
	/*border-right:1px solid #b1b45d;
	border:1px solid #b1b45d;*/
}
.login_content .field_label{
	font-family:'FuturaBT-Light';
	font-size:20px;
	color:#424242;
	display:block;
	float:left;
	padding:0;
	margin-bottom:5px;
}
.field_textarea{
	font-family:'FuturaBT-Light';
	font-size:20px;
	color:#424242;
	float:left;
	background:transparent;
	border:1px dashed #555;
	padding:0 2px;
	width:300px;
}
.login_content .field_cmt{
	float:left;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
	color:#F90;
	margin-left:130px;
}
#simpleTooltip { padding: 3px; border: 1px solid #A6A7AB; background: #eee; color:#555; font-size: 12pt; }

.slogan{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#393939;
	font-size:22px;
	margin:0;
	padding:0 30px;
	padding-bottom:30px;
	border-bottom:1px solid #ccc;
	line-height:35px;
	
	font-weight:normal;
	text-align:justify;
	font-style:italic;
}
/*********************************/

/**********client main menu********/
.client_content{
	width:960px;
	margin:0 auto;
	padding:0;
}
.clientactivitymenu{
	list-style:none;
	margin:0;
	padding:0;
}
.clientactivitymenu>li{
	margin:0;
	padding:10px 40px;
}
#clientactivities{
	text-align:center;
}
#clientactivities p{
	font-family:'FuturaBT-Light';
	font-size:20px;
	color:#424242;
	line-height:1.5em;
	margin:0;
	padding:20px 40px;
}
#clientactivities h2{
	font-weight:normal;
	font-variant:small-caps;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#716868;
	margin:0;
	margin-left:15px;
	padding-top:10px;
	display:inline;
	padding:0 40px;
	padding-top:10px;
	letter-spacing:1px;
}
#clientactivities a,#clientactivities a:visited{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#716868;
	margin:0;
	margin-left:15px;
	padding-top:10px;
	display:inline;
	padding:0 40px;
	padding-top:10px;
}
.clientmenu{
	
}
.user_bar{
	/*background:url(../images/user_bar_bg.jpg) no-repeat;*/
	
	background-color:#fcfcfc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
}
.user_bar h2{
	width:300px;
	float:left;
	font-family:'FuturaBT-Light';
	font-size:20px;
	color:#333;
	font-weight:normal;
	padding:7px 40px;
	margin:0;
}
.logout,.logout:visited{
	float:right;
	font-family:'FuturaBT-Light';
	font-size:20px;
	color:#fefefe;
	font-weight:normal;
	background-color:#666;
	padding:7px 40px;
	text-decoration:none;
}
.logout:hover{
	color:#fff;
}


/***************************************/

/**********client downloads**********/
.client_content .downloads{
	padding:0 40px;
}
.client_content .bread_crumbs{
	font-family:'FuturaBT-Light';
	font-size:20px;
	color:#333;
	padding:7px 0 !important;
	background-color:#aba477;
	/*border:1px solid #333;*/
	float:left;
	margin:0;
	margin-top:10px;
}

.client_content .back_nav{
	text-decoration:none;
	float:left;
	height:28px;
	margin-top:5px;
	padding:0 15px;
	background:url(img/back.png) no-repeat;
	display:block;
}
.client_content .bread_crumbs a,.client_content .bread_crumbs a:visited{
	text-decoration:none;
	color:#3D74B7;
	color:#fefefe;
	padding:0 30px;
	padding-right:20px;
	background:url(img/back_w.png) no-repeat;
	display:block;
}
.client_content .downloads p{
	font-family:'FuturaBT-Light';
	font-size:18px;
	color:#424242;
	line-height:1.4em;
	margin:0;
	padding:20px 0;
}
.client_content .downloads h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#716868;
	margin:0;
	margin-top:10px;
	font-weight:normal;
}
.client_content .downloads h3 a,.client_content .downloads h3 a:visited{
	color:#716868;
	text-decoration:none;
	
}
.client_content .downloadbutton,.client_content .downloadbutton:visited{
	text-decoration:none;
	background:url(../images/download.png) no-repeat;
	width:96px;
	height:96px;
	display:block;
	float:left;
	/*border-left:2px solid #ddd;*/
	cursor:pointer;
}
.client_content .downloads_list{
	list-style:none;
	margin:0;
	padding:0;
}
.client_content .downloads_list li{
	margin-bottom:20px;
	border-bottom:1px solid #eee;
	padding-bottom:5px;
	padding-left:70px;
	background:url(img/download.png) no-repeat;
}
.client_content .downloaddescriptions{
	margin:10px 0 !important;
	padding:0 !important;
}
/*************************************/

/*************Change Password*********/

.client_content .client_change_pass{
	
}

.client_content .client_change_pass .ptxt{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:16px;
	text-align:center;
	margin:20px 0;
	padding:0;
}

.client_content .client_change_pass .password_cnt p{
	font-family:'FuturaBT-Light';
	font-size:20px;
	color:#424242;
	line-height:1.5em;
	margin:0;
	padding:20px 0px;
	padding-top:0;
}

.client_content .client_change_pass .password_cnt{
	width:410px;
	margin:0 auto;
	
	padding:30px;
}

.client_content #changepassword .form_row{
	clear:both;
	display:block;
	margin-bottom:20px;
}

.client_content #changepassword label{
	font-family:'FuturaBT-Light';
	font-size:20px;
	color:#424242;
	display:block;
	float:left;
	padding:0;
	margin-bottom:5px;
}

.client_content #changepassword input{
	font-family:'FuturaBT-Light';
	font-size:20px;
	color:#424242;
	float:left;
	clear:left;
	border:1px solid #ccc;
	width:400px;
	padding:2px 3px;
}

/***************************/

/**********terms and conditions************/
.terms_cond{
}
.terms_cond h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#716868;
	font-weight:normal;
	padding:0 40px;
	text-decoration:underline;
}
.terms_cond p{
	font-family:'FuturaBT-Light';
	font-size:17px;
	color:#424242;
	line-height:1.5em;
	margin:0;
	padding:10px 40px;
	text-align:justify;
}
.terms_cond p strong{
	color:#67B6D3;
	font-weight:normal;
}

.terms_cond .liststyle {
	margin:0 40px; /*--Bg of the order numbers--*/
	margin-bottom:20px;
	padding: 0; /*--Distance between the order numbers--*/
	border: 1px solid #ccc;
	list-style:none;
	/*background:url(../../therapistPageMgr/css/img/therapist_bg2.jpg) no-repeat;*/
	/*background:url(../images/ul_bg_repeat.gif) repeat-y;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;*/

}
.terms_cond .liststyle li {
	padding:0;
	
}

.terms_cond .liststyle li p {
	color: #555;
	padding:10px 0;
	font-family:'FuturaBT-Light';
	font-size:18px;
	font-weight: normal;
	line-height: 1.6em;
	margin-top:5px;
	margin-bottom:5px;
}
.terms_cond .liststyle li .header{
	background:url(../../therapistPageMgr/css/img/therapist_bg2.jpg) no-repeat;
	padding:10px 40px;
	margin:0 !important;
	color:#fefefe !important;
}
.terms_cond .terms_form{
	padding:0 40px;
	margin:30px 0;
	font-family:'FuturaBT-Light';
	font-size:18px;
	color:#424242;
}
.terms_cond .error{
	color:#FDBE4A;
}
/***************************/

/********client details*************/
.qnaire_form{
	padding-top:20px;
}

.qnaire_form .error_msg{
	display:block;
	padding:0;
	margin:0;
	float:left;
	line-height:1.6em;
	padding:0px 7px;
	padding-left:24px;
	background:url(img/error_small.png) no-repeat;
	line-height:1.3em;
	margin:3px 7px 3px 20px;
	font-family:'FuturaBT-Light';
	font-weight:normal;
	font-size:18px;
	color:#fda33f;
}
.qnaire_form .details_form, .qnaire_form .stress1_form,.qnaire_form .stress2_form,.qnaire_form .stress3_form,.qnaire_form .hsp_form,.qnaire_form .hss_form,.qnaire_form .final_form,.qnaire_form .create_user{
	padding:0 40px;
	
	font-family:'FuturaBT-Light';
	font-size:17px;
}
.finish{
	background:url(img/finish_bg.jpg) no-repeat;
	height:700px;
}
.qnaire_form .field_label{
	font-family:'FuturaBT-Light';
	font-size:18px;
	color:#666;
	float:left;
	text-align:left;
	width:140px;
	line-height:1.6em;
	padding:3px 7px;
}
.qnaire_form a,.qnaire_form a:visited{
	text-decoration:none;
	color:#67B6D3;
	
}
.qnaire_form .field_label2{
	font-family:'FuturaBT-Light';
	font-size:24px;
	color:#333;
	float:left;
	text-align:left;
	line-height:1.3em;
	margin:20px 10px 10px 0px;
	padding:0;
}
.qnaire_form .field_cmt{
	color:#FDBE4A;
	font-weight:normal;
}
.qnaire_form .field_inputbox{
	color:#666;
	font-family:'FuturaBT-Light';
	font-size:18px;
	line-height:1.6em;
	padding:3px 7px;
	float:left;
}
.qnaire_form textarea{
	color:#666;
	font-family:'FuturaBT-Light';
	font-size:18px;
	line-height:1.6em;
	padding:3px 7px;
	float:left;
}
.qnaire_form p strong{
	color:#67B6D3;
	font-weight:normal;
	font-size:17px;
}

.qnaire_form p{
	font-family:'FuturaBT-Light';
	font-size:17px;
	color:#424242;
	line-height:1.5em;
	margin:0;
	padding:10px 40px;
	text-align:justify;
}

.qnaire_form .qncheckbox{
	font-family:'FuturaBT-Light';
	font-size:18px;
	color:#424242;
	line-height:1.5em;
	width:290px;
	display:block;
	float:left;
	margin:10px 0;
	cursor:pointer;
}
.qnaire_form .qntext{
	font-size:18px;
}

.qnaire_form .stress1TA{
	width:866px;
}

.qnaire_form .qnheader{
	font-size:24px;
	color:#67B6D3;
	margin-top:30px;
}

.qnaire_form .progress_bar{
	width:610px;
	height:80px;
	margin:0 auto;
	display:block;
	margin-top:10px;
}

.qnaire_form #radioleft,.qnaire_form #radioright{
	width:400px;
	float:left;
	
}
.qnaire_form #radioleft{
	margin-right:40px;
}
.qnaire_form #radioright{
	border-left:solid 1px #ccc;
	padding-left:39px;
}


.qnaire_form .stress2_form .stress2MC{
	overflow:hidden;
	display:block;
	float:left;
	margin-bottom:30px;
}
.qnaire_form .stress2_form .stress2MC .qntextstress2{
	font-size:22px;
	color:#67B6D3;
	margin-bottom:10px;
}
.qnaire_form .stress2_form .stress2MC .qnradio{
	width:100%;
	float:left;
	color:#666;
	margin:5px 0;
	margin-left:10px;
	cursor:pointer;
}
.qnaire_form .stress2_form .stress2MC .qnradio label{
	cursor:pointer;
}
.qnaire_form .text_mob{
	display:none;
}
/*Stress Questionaire Part3*/
.qnaire_form .stress3_form .row{overflow:hidden;}
.qnaire_form .stress3err {float:left;width:20px;padding-top: 4px;}
.qnaire_form .qntextp3 {font-size:18px; color:#67B6D3;float:left; text-align:left; width:330px; line-height:25px; margin:0 0 0px 0;}
.qnaire_form .qnradiop3 {float:left; text-align:left; width:150px; line-height:10px; margin:0 0px 0px 0;}
.qnaire_form .qnradiop3short {float:left; text-align:left; width:80px; line-height:10px; margin:0 0px 0px 0;}
.qnaire_form .stressp3head1 {float:left; text-align:left; width:260px;  margin:0 10px 10px 0;}
.qnaire_form .stressp3head2 {float:left; text-align:center; width:140px;  margin:0 10px 10px 0;}
.qnaire_form .stressp3head3 {float:left; text-align:center; width:140px;  margin:0 10px 10px 0;}
.qnaire_form .stressp3head4 {float:left; text-align:center; width:140px;  margin:0 10px 10px 0;}
.qnaire_form .stressp3head5 {float:left; text-align:center; width:140px;  margin:0 10px 10px 0;}
.qnaire_form .stressp3row {float:left; border-bottom-width: 1px;border-bottom-style: solid;padding-bottom: 20px; width:100%;}

/*HSP Questionaire Part1*/
.qnaire_form .hsperr {float:left;width:20px;padding-top: 4px;}
.qnaire_form .hsphead1 {float:left; text-align:center; width:35px; font-weight:bold; margin:0 10px 10px 0;}
.qnaire_form .hsphead2 {float:left; text-align:center; width:25px; font-weight:bold; margin:0 10px 10px 0;}
.qnaire_form .qnradiohsp {float:left; text-align:center; width:40px; line-height:20px;margin-top:3px; margin-bottom: 5px;}
.qnaire_form .qntexthsp {float:left;font-size:18px !important;text-align:left;width:730px;line-height:1.3em;margin:3px 0 5px 20px;padding: 0;}

/*final Questionaire Part1*/
.qnaire_form .finalcol1 {float:left; text-align:left; width:150px; line-height:25px; margin:0 10px 10px 0;}
.qnaire_form .finalinputcol {float:left; width:160px; line-height:25px; margin:0 0 10px 0;}
.qnaire_form .finalerr {float:left; width:20px; line-height:25px; margin:0 0 10px 0;}
.qnaire_form .final_form textarea{
	width:100%;
	margin:40px 0;
	margin-top:10px;
}
.qnaire_form .final_form .qntext{
	/*color:#67B6D3;*/
	font-size:20px;
}
.qnaire_form .final_form ul{
	padding-right:100px;
}
.qnaire_form .final_form ul>li{
	margin:10px 0;
	font-size:18px;
	line-height:1.5em;
	color:#424242;
}

.finish_txt{
	font-family:Georgia, "Times New Roman", Times, serif !important;
	font-size:22px !important;
	width:380px;
	color:#555 !important;
	text-align:left !important;
	font-style:italic;
	line-height:2.8em !important;
}

.finish_txt strong{
	font-weight:normal !important;
	font-size:24px !important;
	
}

.print_report{
	width:64px;
	height:20px;
	background:url(img/print.png) no-repeat;
	display:block;
	float:left;
	margin-left:20px;
	cursor:pointer;
	text-align:center;
	padding-top:64px;
	font-family:'FuturaBT-Light';
	font-size:20px;
	text-align:center;
	margin-left:40px;
}

/*********Admin Page**********/
.autocompletebox{
	width:600px;
	color:#666;
	font-family:'FuturaBT-Light';
	font-size:18px;
	line-height:1.6em;
	padding:3px 7px;
	margin:0 auto;
}
.clientmenu .send_btn{
	margin:0 auto;
	float:none;
}

/*********Create User**********/

.create_user .send_btn{
	margin-left:150px !important;
}

.create_user .create_user_instruct{
	margin-left:150px;
	width:400px;
}

/*************Manage Users***********/

.underlinemenu{
	padding: 10px 40px; /*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
	margin: 0;
	text-align: left; /*set value to "left", "center", or "right"*/
	list-style:none;
	margin-bottom:30px;
}

.underlinemenu li{
	display: inline;
}

.underlinemenu li a,.underlinemenu li a:visited{
	color: #5B5B5B;
	padding: 6px 3px 4px 3px; /*top padding is 6px, bottom padding is 4px*/
	margin-right: 20px; /*spacing between each menu link*/
	text-decoration: none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:normal;
	border-bottom: 1px solid #67B6D3; /*bottom border is 3px*/
}

.underlinemenu li a:hover, .underlinemenu li a.selected{
	color: #67B6D3;
	/*border-bottom: 2px solid #67B6D3;*/
}

.underlinemenu li a.current
{
	border-bottom-color:#39F;
}

.qnaire_form .create_user .row{
	overflow:hidden;
}


/**********************************/

